Subject: Re: bug#30993: issue: ssh-daemon could not be started

From: [email-masked] (Ludovic Courtès)
Date: Mon, 19 Nov 2018 22:22:03 +0100

Hello,

Taegil Bae <[email-masked]> skribis:

> I have experienced this issue on a slow machine (Thinkpad T60). By
> placing avahi-daemon after ssh-daemon, I fixed this issue. I added
> ssh-daemon into the requirement of avahi-shepherd-service, and
> reconfigured the system.

This is very surprising.  Are you sure this is fully reproducible?
How would you explain this?

Thank you,
Ludo’.